{**
 * 2007-2018 PrestaShop
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to http://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2018 PrestaShop SA
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}
{block name='head_charset'}
  <meta charset="utf-8">
{/block}
{block name='head_ie_compatibility'}
  <meta http-equiv="x-ua-compatible" content="ie=edge">
{/block}

{block name='head_seo'}
  <title>{block name='head_seo_title'}{$page.meta.title}{/block}</title>
  <meta name="description" content="{block name='head_seo_description'}{$page.meta.description}{/block}">
  <meta name="keywords" content="{block name='head_seo_keywords'}{$page.meta.keywords}{/block}">
  {if $page.meta.robots !== 'index'}
    <meta name="robots" content="{$page.meta.robots}">
  {/if}
  {if $page.canonical}
    <link rel="canonical" href="{$page.canonical}">
  {/if}
{/block}

{block name='head_viewport'}
  <meta name="viewport" content="width=device-width, initial-scale=1">
{/block}

{block name='head_icons'}
  <link rel="icon" type="image/vnd.microsoft.icon" href="{$shop.favicon}?{$shop.favicon_update_time}">
  <link rel="shortcut icon" type="image/x-icon" href="{$shop.favicon}?{$shop.favicon_update_time}">
<link rel="apple-touch-icon" sizes="57x57" href="{$urls.img_url}apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="{$urls.img_url}apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="{$urls.img_url}apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="{$urls.img_url}apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="{$urls.img_url}apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="{$urls.img_url}apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="{$urls.img_url}apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="{$urls.img_url}apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="{$urls.img_url}apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="{$urls.img_url}android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="{$urls.img_url}favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="{$urls.img_url}favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="{$urls.img_url}favicon-16x16.png">
<link rel="manifest" href="{$urls.img_url}manifest.json">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="{$urls.img_url}ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
{/block}

{block name='stylesheets'}
  {include file="_partials/stylesheets.tpl" stylesheets=$stylesheets}
{/block}

{block name='javascript_head'}
  {include file="_partials/javascript.tpl" javascript=$javascript.head vars=$js_custom_vars}
{/block}

{block name='hook_header'}
  {$HOOK_HEADER nofilter}
{/block}

{block name='hook_extra'}{/block}
<style type="text/css">
#wrapper, #header{
  background: transparent;
}
body {
  background-image: url(http://www.hexom.fr/boutique/themes/default/css/../img/fond_hexom.png);
  background-size: cover;
}
</style>